/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
body {
  overflow-x: hidden;
}

.map .elementor-icon-box-description {
  background: #fff;
  display: inline-block;
  width: 300px;
  padding: 20px;
  border-radius: 5px;
  border: 2px solid #dae1e5;
  box-shadow: 0 10px 40px rgba(38, 38, 38, 0.27);
  transition: all 0.3s cubic-bezier(0, 0, 0.2, 1) 0s;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  position: absolute;
}

.map .elementor-icon-box-wrapper {
  position: relative;
}

.map .elementor-icon-box-wrapper:hover .elementor-icon-box-description {
  visibility: visible;
  opacity: 1;
  z-index: 999;
}

.map .elementor-icon-box-icon {
  cursor: pointer;
}

.map .elementor-icon-box-description .location {
  display: block;
  margin-top: 20px;
}

h6.mec-table-side-title, h3.mec-color.mec-table-side-day,
.mec-calendar .mec-has-event:after,
.mec-calendar .mec-event-footer,
span.event-color {
  display: none
}

.mec-calendar-events-side.mec-clear h2 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  height: 50px;
}

.mec-calendar.mec-box-calendar {
  border: 0;
}

.mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month {
  right: 40px;
}

.mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month {
  left: 40px;
}

.mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month, .mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month i, .mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month, .mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month i {
  color: #8d8d8d !important;
}

.mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month:hover, .mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month:hover i, .mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month:hover, .mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month:hover i {
  color: #fff !important;
}

.mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month:hover, .mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month:hover {
  background-color: #fb8b24;
}

dt.mec-calendar-day.mec-selected-day {
  background: #fff !important;
  color: #4d4d4d !important;
}

.mec-calendar .mec-calendar-row dt:hover {
  background: #fff;
}

.home .mec-calendar .mec-calendar-topsec {
  width: 100%;
  background: #eef2f3;
}

.booking-msg{
	display:none;
}
@media (max-width: 1650px) {
  .home .mec-calendar-topsec {
    display: flex !important;
    flex-direction: column;
  }

  .home .mec-calendar dl {
    margin: 0 auto;
    width: 100%;
  }

  .home .mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) .mec-calendar-side, .home .mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) .mec-calendar-header {
    width: 100%;
  }
}

@media (min-width: 1651px) {
  .home .mec-box-calendar.mec-calendar .mec-calendar-events-side {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.home .mec-box-calendar.mec-calendar .mec-calendar-events-side {
  display: none;
}

.mec-calendar .mec-event-article:hover {
  background: transparent;
}

.mec-has-event,
dt.mec-calendar-day.mec-has-event.mec-selected-day {
  background: #fb8b24 !important;
}

.mec-has-event a {
  color: #fff !important;
}

.mec-has-event:hover, .mec-has-event.hover,
dt.mec-calendar-day.mec-has-event.has-course.mec-selected-day.hover,
dt.mec-calendar-day.mec-has-event.has-course.mec-selected-day:hover {
  background: #e67b1a !important;
  border: 0 !important;
}

.mec-calendar-day {
  font-weight: bold;
}

.mec-single-modern .mec-single-event-bar>div dd {
  padding-left: 0;
  margin-left: 35px;
}

.mec-calendar .mec-event-article .mec-event-title a.mec-color-hover {
  font-size: 15px;
}

.mec-event-date {
  font-weight: bold;
  font-style: italic;
}

.mec-event-time.mec-color {
  font-size: 13px !important;
  color: #636466 !important;
}

.mec-event-detail {
  font-size: 13px !important;
  font-family: 'Montserrat' !important;
  color: #636466 !important;
}

.mec-event-time.mec-color i {
  margin-right: 10px;
}

a.mec-color-hover.event-reg {
  color: #fff !important;
  background: #333;
  padding: 3px 10px;
  border-radius: 3px;
  float: right;
}

.mec-calendar .mec-event-article {
  border: 0;
}

.mec-month-side {
  background-color: #f5f5f5;
  padding: 20px 40px 40px;
}

.mec-single-event-location {
  display: flex;
}

h3.mec-events-single-section-title.mec-location {
  margin: 0;
}

a.mec-booking-button.mec-bg-color {
  background: #276485 !important;
}

.mec-event-meta.mec-color-before.mec-frontbox i:before {
  color: #276485 !important;
}

a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color {
  margin: 10px 0;
  background: #276485 !important;
  border: 0;
  color: #fff;
  padding: 10px;
}

.mec-event-export-module.mec-frontbox {
  padding: 0 !important;
  background: transparent !important;
}

.mec-single-event .mec-event-export-module.mec-frontbox .mec-event-exporting .mec-export-details ul {
  margin: 0 auto;
  display: table;
}

.mec-event-social.mec-frontbox {
  padding: 5px 0 !important;
}

.mec-event-social.mec-frontbox ul {
  padding: 0;
}

a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color:hover, .lity-content button[type=submit]:hover, a.mec-booking-button.mec-bg-color:hover {
  background: #fb8b24 !important;
}

.lity-content button[type=submit] {
  background: #276485;
}

.mec-book-reg-field-agreement a,
.mec-gateway-message a {
  color: #fb8b24 !important;
}

.mec-modal-wrap {
  max-width: 768px;
}

ul.mec-book-tickets-container li:nth-child(n+2)>div:not(.mec-book-reg-field-name),
.mec-book-ticket-variation {
  display: none;
}

.mec-booking form label.error {
  color: #ff3c3c !important;
  font-weight: bold;
  margin: 0 0 10px;
}

.mec-single-event .mec-events-meta-group-booking .mec-red-notification input, .mec-single-event .mec-events-meta-group-booking .mec-red-notification select, .mec-single-event .mec-events-meta-group-booking .mec-red-notification textarea {
  border: 1px solid #e0e0e0;
}

.mec-single-event .mec-events-meta-group-booking input[type=date],
.mec-single-event .mec-events-meta-group-booking input[type=email], .mec-single-event .mec-events-meta-group-booking input[type=number], .mec-single-event .mec-events-meta-group-booking input[type=password], .mec-single-event .mec-events-meta-group-booking input[type=tel], .mec-single-event .mec-events-meta-group-booking input[type=text], .mec-single-event .mec-events-meta-group-booking select, .mec-single-event .mec-events-meta-group-booking textarea {
  margin-bottom: 10px;
}

.lity-content .mec-events-meta-group-booking .mec-book-price-total {
  margin: 0 0 30px;
  color: #276485;
}

.elementor-nav-menu--indicator-chevron .elementor-nav-menu .sub-arrow i::before {
  content: "\f078" !important;
  font-family: "FontAwesome";
}

.home .mec-calendar .mec-calendar-side{
  display: table !important;
}

.mec-calendar .mec-calendar-side .mec-next-month, .mec-calendar .mec-calendar-side .mec-previous-month {
    top: 85px !important;
}

.mec-calendar-header {
    margin: 0 0 50px !important;
    padding: 0 !important;
}

.elementor-widget-posts .elementor-post__read-more{
	background-color:#ecf0f3;
	padding: 15px 30px;
	border-radius: 10px;
	bottom: 0;
	position: absolute;
}
.elementor-widget-posts .elementor-post__read-more:hover{
	color:#fff !important;
	background-color:#fb8b25
}
.elementor-widget-posts .elementor-post__read-more i{
	border: solid 2.5px;
	border-radius: 50%;
	padding: 3px 6px;
	font-size: 14px;
	margin-left:15px;
}
.elementor-posts .elementor-post__card .elementor-post__text{
	padding-bottom:80px !important;
}
@media screen and (max-width: 1024px) {
	#header .nav-menu{
		order:2;
	}
	#header .calendar-btn{
		order:1;
	}
}
@media screen and (max-width: 767px){
	#footer h3, 
	#footer h4,
	#footer a,
	#footer p,
	#footer div,
	#footer img{
		text-align:center !important;
		margin:auto;
	}
	#footer h3, 
	#footer h4,
	#footer img{
		margin-bottom:10px;
	}
	#footer a,
	#footer p{
		display:block!important;
	}
} 
	